| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
Math
Math.Matrix

Methods
`*()
`+()
`-()
``*()
``+()
``-()
add()
cast()
convolve()
create()
cross()
dot_product()
max()
min()
mult()
norm()
norm2()
normv()
sub()
sum()
transpose()
vect()
xsize()
ysize()

Math.Matrix()->sum() | Math.Matrix()->vect()

# Method Math.Matrix()->transpose()

Method transpose

  `Matrix transpose()`

Description

  Returns the transpose of the matrix as a new object.